{% extends 'pmpexam/base.html' %}
{% load bootstrap3 %}

{% block content %}
    {% if category_list %}
        <p>Choose from below  <strong>Categories:</strong></p>
        <table>
            <thead>
                <td>No.</td>
                <td>Category</td>
                <td>Questions</td>
            </thead>
            <tbody>
                {% for key, value in cate_data.items %}
                    <tr>
                        <td>{{ forloop.counter }}</td>
                        <td>
                            <a href="{% url 'pmp:cate' key %}">{{ key }}</a>
                        </td>
                        <td>{{ value }}</td>
                    </tr>
                {% endfor %}
            </tbody>
        </table>
    {% else %}
        <p>No Data</p>
    {% endif %}
    
    <br />
    <p>
        {% if "Mobile" in agent %}
            {% bootstrap_icon 'phone' %}
        {% endif %}
    </p>
{% endblock %}
